<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83906cfa50a81f40b593e8fe6e5ba208">
  <dict>
    <!--2018-05-28 17:35:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:35:26.000-->
    <int key="ContentTypeMode">2</int>
    <!--2018-05-28 17:35:26.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-06-22 09:08:35.000-->
    <bool key="carrier_enable_call_forward_bool">true</bool>
    <!--2018-05-30 16:11:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-30 11:51:20.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2018-05-31 17:06:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-05-28 17:35:27.000-->
    <bool key="hangUpWhenLostNet">false</bool>
    <!--2018-05-21 16:30:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-12-04 20:00:46.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2018-05-28 17:35:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-07-17 16:04:33.000-->
    <string key="ssNotSupportMMICode"></string>
    <!--2018-05-28 17:35:26.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
